Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Attachments Last Edited
62794 Bug Report Packages Low [notmuch-vim] missing dependency: ruby 2019-06-01 Unconfirmed 0 0
62060 Bug Report Packages Low [notmuch-vim] Add elinks as optional dependency 2019-03-18 Assigned 0 0
57498 Bug Report Packages Low [notmuch-vim] missing (optional) dependency ruby-mail 2018-02-13 Assigned 0 0
57414 Feature Request Packages Low [notmuch] Compile against gmime3? 2018-02-07 Assigned 0 0
61105 Feature Request Packages Very Low [notmuch-mutt] Include notmuch-mutt.rc 2018-12-17 Assigned 0 0
Showing tasks 1 - 5 of 5 Page 1 of 1